Bug 26687 - Add sandmann to the spice group
Summary: Add sandmann to the spice group
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-21 15:40 UTC by Søren Sandmann Pedersen
Modified: 2010-02-27 23:39 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Søren Sandmann Pedersen 2010-02-21 15:40:40 UTC
Please add me to the spice group. CC Alex who presumably will have to approve this.

Thanks,
Comment 1 Alexander Larsson 2010-02-22 01:01:59 UTC
Yeah, approved.
Comment 2 Tollef Fog Heen 2010-02-27 23:39:00 UTC
I've added you to the spice group now.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.